





/*-------------------------event_page_mwave------------------------------------------*/
.contest_submit_button 
{
    background-color: #262b64;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius:10px;
    align-content:right;
}

.contest_submit_button:hover {
    background-color: #363e93;
}



/*-------------------------bg------------------------------------------*/
.contest_page  
{
	
}




.contest_page_container_big
{
	max-width: 1366px;
	margin:0 auto;
}
.contest_page_container_big_2
{
	max-width: 40%;
	margin:0 auto;
}

.contest_page_title
{
	width: 100%;
    position: relative;
}




.contest_page_title_text
{
	color:#29265a;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom:18px;
}


.contest_page_title_text h1, .contest_page_title_text h4
{
line-height: 25px; 
}

.contest_page_title_text h1
{
font-size: 40px;
}

.contest_page_title_text h4
{
font-size: 25px;
line-height: 15px;
}


	
.contest_page_container_med
{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
	padding-top:  120px;
	padding-left: 15px;
	padding-right: 15px;
}

.contest_page_container_med_inner
{
	display: inline-block;
	width: 100%;
	padding-top:  50px;
	padding-left: 10px;
	padding-right: 10px;
}	

.contest_win_title
{
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}
.contest_win_title h1
{
	font-size: 30px;
}


@media(max-width: 1280px)
{
.contest_win_title h1
{
	font-size: 25px;
}
}


.contest_winner_name h1
{
	font-size: 30px;
}
.contest_winner_name h3
{
	font-weight: bold;
	font-size: 20px;
}


.back_button
{
	float: right;
    background-color: #262b64;
    border: none;
    color: white;
    padding: 1px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.back_button:hover {
    background-color: #363e93;
    color: white;
}

@media(max-width: 480px)
{
.back_button
{
	font-size: 10px;
} 
}



@media(max-width: 480px)
{
	.contest_win_title h1
{
	font-size: 18px;
}

	.contest_winner_name h1
{
	font-size: 18px;
}
.contest_winner_name h3
{
	font-weight: bold;
	font-size: 13px;
}
}
/*-------------------------main_layout---------------------------------------------*/
.contest_center img 
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.contest_center 
{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.contest_page_img
{	
	width: 40%;
}


.contest_center img
{
	width:40%;
	height:auto;
}


.contest_page_term
{
	width: 50%;
	float:left;
	margin-right: 5%;
	margin-top:15px;
	text-align: justify;
	text-justify: inter-word;
}

.contest_page_term_right
{	
	margin-right: 5%;
	margin-top:15px;
}

.contest_form_style
{
	padding-top: 20px;
	float:left;
}



.contest_page_justify_text
{
		color:#5b5b5b;
		font-size: 14px;
	    text-align: justify;
	    text-justify: inter-word;
}
	
.contest_page_price_list
{
		width:100%;
		float:left;
		margin-right: 5%;
		margin-top:3%;
}

/*********contest form**********/

.contest_form_style table 
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    font-size: 14px;
    color:#5b5b5b;
}



.contest_form_style td, .contest_form_style th 
{
    text-align: right;
    padding: 4px;
    width:90%;
}

.contest_form_style table, .contest_form_style th, .contest_form_style td 
{
    border-collapse: collapse;

}



/*********term and condition**********/
.contest_page_term, .contest_page_term_right
{
	color:#5b5b5b;
}

.contest_page_term p
{
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
	text-justify: inter-word;
}

.contest_page_term_right p
{
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
	text-justify: inter-word;	
}

.contest_page_term h6, .contest_page_term_right h6 
{
	font-weight: bold;
}

.contest_page_term h3, .contest_page_term_right h3 
{
	font-weight: bold;
}


@media(max-width: 1320px)
{
.contest_form_style td, .contest_form_style th 
{
    width:85%;
}

}

.bg_laaa
{
  background-image: url("../images/bg_element.png");
    background-repeat: no-repeat;
    background-position: top right ;


}

